Status: Closed Start date: 05/04/2010

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

Microsoft Knowledge base

Microsoft Security bulletin

OSVDB

History

#1 - 05/04/2010 12:40 AM - Luke Murphey

Make sure to update ThreatScript_Definitions with any new reference types added

#2 - 06/24/2010 10:55 AM - Luke Murphey

- File Reference_Types.json added

Attaching a JSON file with various reference types.

#3 - 07/11/2010 02:15 PM - Luke Murphey

- Target version set to 1.0 (Release)

#4 - 07/15/2010 01:12 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r543.

Files

Reference_Types.json 2.14 KB 06/24/2010 Luke Murphey
